@charset "utf-8";
*{
 margin: 0;
 padding: 0;
}
body{
	text-align: center;
	background-color:#000;
}
header, section, footer, aside, nav,article, figure, figcaption, hgroup{
	display:block;
}
header#aside{
	color: #FFF;
	font-size:50px;
	font-family: "Courier New", Courier, monospace;
	width: 90%;
	margin: 30px auto;
}
#menu{
	background:#000;
	padding: 5px 15px;
	font-family:"Courier New", Courier, monospace;
	color:#CCC;
}
#menu li{
	display:inline-block;
	list-style:none;
	padding: 5px;
}
#foot{
	padding: 5px 20px;
	font-family:"Courier New", Courier, monospace;
	color:#FFF;
}
p#I{
	color: #999;
	font-size:12px;
	font-family: "Courier New", Courier, monospace;
}
p#S{
	color:#CCC;
	font-size:14px;
	font-family:"Courier New", Courier, monospace;
	}
div#A{
	text-align:justify;
	margin-left:auto;
	margin-right:auto;
	}
.link { color:#999}
    a:link, a:visited{  
    text-decoration:none; 
	font-family:"Courier New", Courier, monospace; 
    }
figcaption#F{
	color: #666;
	font-size:9px;
	font-family:"Courier New", Courier, monospace;
	}	  /*For some setences*/
#footsp{
	position: fixed;
	align: bottom;
	min-width: 200px;
	left: 98px;
	top: 191px;
	width: 368px;
	height: 68px;
} /*fpoter pictures*/
/* CSS Document by Ghostkiller93 for disturbedmind.neocities.org, July 4th 2016 */
/*Update November 28th 2016*/
/*Update December 03rd 2016*/
/*Update September 17th 2017*/
